div,ul,li,em,p {margin:0;padding:0}
.logonbox {width:700px;margin:0 auto;margin-top:50px}
.logon-do {background:url(/login/images/bg-logon.gif) repeat-x;height:145px}
.logon-dohdg {float:left;width:500px;height:145px;padding-left:30px}
.logon-dohdg h1 {font:bold italic 26px Arial, Helvetica, sans-serif;color:#91324c;padding-top:35px;display:block;margin:0;height:30px}
.memright {float:right;padding-top:17px}
.memlogin {background:transparent url(/login/images/bg-member.png) no-repeat;_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/login/images/bg-member.png', sizingMethod='crop')}
.memlogin span {float:left;width:auto;padding:7px 0 0 0px;color:#333}
.memlogin a:link, .memlogin a:visited {font-size:12px;color:#000;width:auto;padding:7px 0px 0 0px;display:block;float:right;display:block;font-weight:bold;text-decoration:underline}
.memlogin a:hover {font-size:12px;color:#333;text-decoration:none}
a { _position: relative; cursor: pointer;}
input {_position: relative}

.visit {background:url(/login/images/bg-visit.gif) repeat-x;height:145px;margin-top:50px;text-align:center}
.visit p {display:block;float:left;width:680px;padding-top:15px}
.right {float:right}
.left {float:left}
.clear {clear:both}

#j_noscript {
	/*background-color: #333;*/
	background-color: #fff;
	margin-bottom:10px;
	padding: 10px;
	/*color:#CF6;*/
	color:#F00;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}